<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Chï¿½ do Fojo; Lage Branca </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Gontim,  Alto de Pebrigue <span>,  030715 </span><br></br><span><strong>Latitude: </strong> 508,7 </span><span>, <strong>Longitude: </strong> 200,5 </span><span>, <strong>Altitude: </strong> 850m </span><br></br><br></br><span><strong>Descrição: </strong> Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Faz-se pela estrada que sai de Luilhas, em direcï¿½ï¿½o a Vieira do Minho.</span><br></br><br></br>Os monumentos localizam-se num planalto que domina Luilhas, prï¿½ximo do Fojo
      de Luilhas.<br></br><br></br><span><strong>DESARQ: </strong>Duas  mamoas muito erodidas, jï¿½ sem esteios, que
         deveria pertencer a uma necrï¿½pole megalï¿½tica que se estendia pelo planalto.</span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>